@charset "UTF-8";
/* CSS Document */

.remodal h2 {margin:0 0 10px;font-size:120%;}
#narrow select {margin:0 0 10px;padding:4px;height:auto;font-size:100%;border:1px solid #ccc;vertical-align:middle;}
#narrow button {margin:0 0 10px;}

@media only screen and (min-width: 961px) {/*961px*/
#narrow select {font-size:140%;}
}